<link name="services.irc.bengreen.eu"
	ipaddr="127.0.0.1"
	port="7000"
	sid="3AX"
	allowmask="127.0.0.0/8"
	sendpass="mypassword"
	recvpass="mypassword">

<uline server="services.irc.bengreen.eu" silent="yes">

